declare module '*.yaml' {
    const value: any // Add type definitions here if desired
    export default value
}

declare module '@/data/macchinisti.yaml' {
    type Macchinista = {
        fullName: string
        entranceDate: number
        exitDate?: number
        description: string
        social: Record<string, string>
    }

    const value: Macchinista[]
    export default value
}
